__IF_EXISTS__
SELECT 1 FROM CI_UT_INSTL_DTL WHERE SCRIPT_FILE_NAME = 'FW44023_BPSCHEMA_UGBUPD-1408.SQL' AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

__IF_EXISTS__
SELECT 1  FROM USER_TABLES WHERE TABLE_NAME = 'CI_CHAR_TYPE'
/
__ELSE__
__EXIT__
__ENDIF__

ALTER TABLE CI_CHAR_TYPE ADD FLD_NAME CHAR(30) DEFAULT ' '  NOT NULL ENABLE
/

ALTER TABLE CI_CHAR_TYPE MODIFY FLD_NAME DEFAULT NULL
/